Skilled Trades - Android - Bug #11804

User profile > teamlista > Redigera team > there is showing Spara button at top. No need of this
button as user can't edit or save the team

12/10/2024 01:31 PM - priyanka Sharma

Status: Feedback Start date: 12/10/2024
Priority: Normal Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Crew Vee
Anvandare

Ashton
Team Administrator

04/05/2025

®

«

SPARA

Lamna
History

#1 - 12/10/2024 01:31 PM - priyanka Sharma

- Assignee set to sulendra k

#2 - 12/10/2024 03:46 PM - sulendra k
- Status changed from New to Feedback
